@charset "UTF-8";
/* ASIA UNDERCURRENT WEBINAR 2022.04 */


/*------------------------------------------------------------
	base
------------------------------------------------------------ */
* { box-sizing: border-box; }
html { font-size: 10px; webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; }
body { margin: 0; padding: 0; font: 16px/1.6 'Renner*',"Geneva", "Arial", "Verdana", sans-serif; height: 100%; background-color: #fff; color:#111; font-weight: 400;}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,figure{ margin: 0px; padding: 0px; }
ul { list-style-type: none; }
img { border: none; }
input,textarea,select { font-size: 1em; }
form { margin: 0px; }
table {	border-collapse:collapse; font-size: 100%; border-spacing: 0; }
div { position: relative;}
/*link*/
a { border:0; text-decoration:none; color: inherit; transition: all .2s ease-in-out; }
a:hover { text-decoration: none; color:inherit; }
.linkText { color:#09c; padding-top:5px; text-decoration:underline; line-height:2.2; }
.linkText:hover { color:#09c; }
/*text*/
h1, h2, h3, h4, h5, h6 { text-align: left; line-height:1.4; line-break: strict; color: #111; font-weight: 500; }
h1 { font-size: 36px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }
p { font-weight: normal; font-size: 16px; line-height: 1.7; color: #666; }
.caption { font-size : -webkit-calc(1em - 2px) ; font-size : calc(1em - 2px) ; }
.point { color:#f00 !important; }
.textC { text-align:center !important; }
.textL { text-align:left !important; }
.textR { text-align:right !important; }
.fsM { font-size:18px; }
.bpb0 { margin:0 !important; padding:0 !important; border:0 !important; }
.minc { font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif; }
.itlc { font-style:italic; }
.obli { font-style:oblique; }
@font-face {
font-family: 'sablon';
src: url('sablon_up_regular.eot'); /* IE9 Compat Modes */
src: url('sablon_up_regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('sablon_up_regular.woff') format('woff'), /* Modern Browsers */
url('sablon_up_regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('sablon_up_regular.otf') format('opentype');
}
@media(max-width:767px) {
h1 { font-size: 2.2rem; }
h2 { font-size: 2.8rem; }
h3 { font-size: 2rem; }
h4 { font-size: 1.8rem; }
h5 { font-size: 1.6rem; }
h6 { font-size: 1.5rem; }
p { font-size: 1.4rem; }
.caption { font-size : 1.2rem; }
ul.square, ul.circle { margin-left: 1.5em; }
}
@media(max-width:320px) {
h6 { font-size: 1.4rem; }
p { font-size: 1.3rem; }
}



/*strong*/
strong { font-weight: bold; }
b { color:#000; font-weight: bold; }
em, i { font-style: italic; }
.normal { font-weight:normal !important; }

/* img */
img { display:block; margin:0 auto; padding:0; border: 0; max-width:100%; }
img.center { display:block; margin:0 auto; }
img.left { float: left; margin: 0 15px 0 0; border: 0; }
img.right { float: right; margin: 0 0 0 15px; border: 0; }
a img { transition: all .2s ease-in-out; }
a:hover img { opacity:.70; }

/* clearfx */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after{ clear: both; }
.cf { zoom: 1; } /* For IE 6/7 */

/* list */
ul { margin-bottom: 0; list-style: none outside; }
ol { margin-bottom: 0; list-style: decimal; margin-left: 2.2em; }
ul.square, ul.circle { margin-left: 2em; }
ul.square { list-style: square outside; }
ul.circle { list-style: disc outside; }
ul ul.circle, ul ul.square { margin-top: 4px; margin-bottom: 5px; }

/* hr */
hr { border-width: 1px 0 0 0; border-style: solid; border-color: #bdbdbd; height: 1px; margin: 1.5em 0;}
hr.dot { border-width: 1px 0 0 0; border-style: dotted; border-color: #000; height: 1px; }
hr.dash { border-width: 1px 0 0 0; border-style: dashed; border-color: #000; height: 1px; }


/* margin */
.mgn-btm0 { margin-bottom: 0!important; }
.mgn-btm10 { margin-bottom: 10px!important; }
.mgn-btm20 { margin-bottom: 20px!important; }
.mgn-btm30 { margin-bottom: 30px!important; }
.mgn-btm40 { margin-bottom: 40px!important; }
.mgn-top0 { margin-top: 0!important; }
.mgn-top10 { margin-top: 10px!important; }
.mgn-top20 { margin-top: 20px!important; }
.mgn-top30 { margin-top: 30px!important; }
.mgn-top40 { margin-top: 40px!important; }




/* margin */
.btmM0 { margin-bottom:0 !important; }
.btmM-s { margin-bottom:4% !important; }
.btmM-m { margin-bottom:7% !important; }
.btmM-l { margin-bottom:10% !important; }
.btmM-fnt { margin-bottom:.6em !important; }
.topM0 { margin-top:0 !important; }
.topM-s { margin-top:4% !important; }
.topM-m { margin-top:7% !important; }
.topM-l { margin-top:10% !important; }

/* Padding */
.btmP0 { padding-bottom:0 !important; }
.btmP-s { padding-bottom:4% !important; }
.btmP-m { padding-bottom:7% !important; }
.btmP-l { padding-bottom:10% !important; }
.topP0 { padding-top:0 !important; }
.topP-s { padding-top:4% !important; }
.topP-m { padding-top:7% !important; }
.topP-l { padding-top:10% !important; }
.all0 { margin:0 !important; padding:0 !important; border:0 !important; background:none !important; }





/*------------------------------------------------------------
	header - nav
------------------------------------------------------------ */
header { position: absolute; width: 100%; padding: 0; border-bottom: 1px solid #ccc; background: rgba(255,255,255,1); top: 0; z-index: 9999;}
.inner { display: flex; align-items:center; width: 94%; height: 60px; margin: 0 auto; padding:0; }
header h1 { position: relative; line-height:1.0; font-size: 1.0em; }
header.fixed { position: fixed !important; top:0; bottom:inherit !important; width:100%; background: rgba(255,255,255,0.9); -webkit-backdrop-filter: saturate(180%) blur(20px); backdrop-filter: saturate(180%) blur(20px);}
header.fixed .inner { height: 70px; }
header h1 a { display: block; }
header img { width: 20vw; max-width: 300px; margin: 0;}
#mobile-head { margin-right: auto; align-items: center; z-index: 999;}
header nav ul { display: flex; align-items: center;}
header nav li { position: relative; padding: 0; margin-left: 1.5em; text-decoration: none; font-size: 14px; }
header nav a { position: relative; display: block; text-decoration: none; font-size: 14px; color: #000; font-weight: 500; }
header nav a:hover { color: #aaa; }
header nav li.register a.btns { padding: 0.5em 3.0em 0.4em 2.6em; border-radius: 0; background-color: #DC143C;
background:
/* 角切り落とし */
linear-gradient(-135deg, transparent 6px, #DC143C 0) top right,
linear-gradient(45deg, transparent 6px, #DC143C 0) bottom left,
linear-gradient(-45deg, transparent 0, #DC143C 0) bottom right,
linear-gradient(135deg, transparent 0, #DC143C 0) top left;
background-size: 50% 50%;
background-repeat: no-repeat;
/* /角切り落とし */
}
header nav li.register a.btns:hover { color: #ff0; 
background:
/* 角切り落とし */
linear-gradient(-135deg, transparent 6px, #bf272d 0) top right,
linear-gradient(45deg, transparent 6px, #bf272d 0) bottom left,
linear-gradient(-45deg, transparent 0, #bf272d 0) bottom right,
linear-gradient(135deg, transparent 0, #bf272d 0) top left;
background-size: 50% 50%;
background-repeat: no-repeat;
/* /角切り落とし */
}
header nav li.register a.btns span { line-height: 1; display: inline-block; background-size: 14px; padding: 0.25em 0 0 1.5em; min-height: 18px; font-size: 12px; }
header nav li.register a.btns span::after { background-size: 16px; width: 16px; height: 16px;}
/* twitter */
header nav li.twitter { margin-left: 1.5em; margin-top: 0.4em; cursor: pointer!important; }
header nav li.twitter a { display: inline-block; background: url("../../assets/images/icon/logo-twitter-x.svg") 0 50% no-repeat; background-size: 20px 20px; text-indent: -9999px; overflow: hidden; width: 30px; height: 30px; cursor: pointer!important; }
@media(min-width:1100px) {
header nav a, header nav li.register a.btns span { font-size: 14px; }
}

/* Toggle Button */
#nav-toggle { display: none; position: relative; width:30px; height:24px; cursor: pointer; z-index: 999; margin-left:auto; }
#nav-toggle div { position: relative; }
#nav-toggle span { display: block; position: absolute; height:2px; width: 100%; background: #999; left: 0; transition: .35s ease-in-out; border-radius: 20px; }
#nav-toggle span:nth-child(1) { top: 0; }
#nav-toggle span:nth-child(2) { top: 11px; }
#nav-toggle span:nth-child(3) { top: 22px; }
@media(max-width:767px) {
header, header.fixed { position:fixed; top:0; left:0; margin:0; -webkit-backdrop-filter: saturate(180%) blur(20px); backdrop-filter: saturate(180%) blur(20px); background: rgba(255,255,255,1); }
header, .inner { width: 100%; padding: 0; height:70px; }
header h1, header p { margin:0; width:85%; position: relative; z-index: 1111;}
header h1 img, header p img { width:100%; max-width: 240px;}
#mobile-head {
width: 90%;
margin:0 auto;
padding:0;
position: relative;
display: flex;
flex-direction: row;
align-items: center;
}
header.fixed .logo, header .logo {
position: absolute;
left: 0;
top: 10px;
}
header nav {
position: absolute;
/* 開いてないときは画面外に配置 */
top:0;
left:-100vw;
background:#fff;
width: 100%;
height:100vh;
text-align: center;
padding:0;
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
transition: .25s ease-in-out;
z-index: 998;
overflow:scroll;
-webkit-overflow-scrolling: touch;
}
header nav ul {
list-style: none;
position: static;
right: 0;
bottom: 0;
font-size: 14px;
align-items: flex-start;
width:100%;
}
header nav > ul {
width: 100%;
padding:79px 0 0;
margin-left: auto;
overflow:scroll;
-webkit-overflow-scrolling: touch;
}
header nav ul li {
position: relative;
padding:0;
min-height:auto;
text-align:left;
font-size:1.7rem;
font-weight:normal;
display:block;
width:100%;
border-bottom:1px solid #eee;
background-color: #fff;
}
header nav ul li:first-child { border-top:1px solid #eee; }
header nav ul li a,
header.fixed nav ul li a {
width: 100%;
display: block;
padding: .8em 1em;
text-align:left;
font-size:1.7rem;
}

header nav ul li::after {
content: "\f105";
font-family: FontAwesome;
position: absolute;
top: 50%;
left: inherit;
right: 3%;
transform: translate(-50%,-50%);
transition: all .2s ease-in-out;
color: #eee;
display:block;
border: 0;
height: auto;
}


/* twitter */
header nav li.twitter { margin-left: 0em; }
header nav li.twitter a { background-image: none; text-indent: 0; width: 100%; height: auto; }
header nav ul li.register { border:0; padding: 6% 5% 0;}
header nav ul li.register::after { display: none;}
/* #nav-toggle 切り替えアニメーション */
header.open #nav-toggle span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
transform: rotate(315deg);
}
header.open #nav-toggle span:nth-child(2) {
width: 0;
left: 50%;
}
header.open #nav-toggle span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-315deg);
-moz-transform: rotate(-315deg);
transform: rotate(-315deg);
}
/* nav スライドアニメーション */
header.open nav {
/* nav top + #mobile-head height */
-moz-transform: translateX(100vw);
-webkit-transform: translateX(100vw);
transform: translateX(calc(100vw));
}
header nav ul { flex-direction:column;}
header nav li { margin-left:0;}
header nav a:before, header nav a:after, header nav a.on:before, header nav a.on:after { display: none; }
#nav-toggle { display: block;}
header nav li.register a.btns { padding: 1em; text-align: center; }
header nav li.register a.btns span { padding: 0 0 0 40px; font-size: 1.7rem; }
header nav li.register a.btns span::after { background-size: 30px; width: 30px; height: 30px; }
}
@media(max-width:320px) {
header nav > ul { width: 100%; }
header nav ul li a, header.fixed nav ul li a { font-size:1.4rem; }
}




/*------------------------------------------------------------
	COMMON
------------------------------------------------------------ */
main { display: block; padding-top: 60px;}
section { position: relative; width: 100%; margin: 0; padding: 5% 0 0; overflow: hidden; }
section.bg { background: #fff; margin: 5% 0 0; padding: 5% 0;}
.ins { position:relative; width:80%; max-width: 900px; margin:0 auto; }
.ins.brd { border-bottom: 1px solid #999; padding-bottom: 8%;}
.ins p a { color: #5072b2; text-decoration: none; }
.ins p a:hover { color: #5072b2; text-decoration: underline; }

/* column */
.clmBox { position:relative; display:flex; flex-flow: row wrap; justify-content: space-between; }
.clmBox.normal { justify-content:flex-start; align-items:flex-start; }
.clmBox.cont-rev { justify-content:flex-end; align-items:flex-start; }
.clmBox.ali-rev { justify-content:flex-start; align-items:flex-end; }
.clmBox.all-rev { justify-content:flex-end; align-items:flex-end; }
.htmach { align-items:stretch; }
.clmBox > li { display:block; padding:0; border:0; position:relative; }
.clmBox > li.clmBox { display:flex; }
.clm2 > li, .clm2 .clms { width:47%; }
.clm3 > li, .clm3 .clms { width:32%; margin-bottom:4%; }
.clm4 > li, .clm4 .clms { width:24%; }
.clm5 > li, .clm5 .clms { width:19%; }
.clm2.box2 .clms { width:50%; }
.clms { position:relative; }
.clm3::after{content:"";display: block;width:32%;}
.clm4::before{content:"";display: block;width:24%;order:1;}
.clm4::after{content:"";display: block;width:24%;}
.clm5 .empty{width:19%; margin:0;}
.clms { margin-bottom:2%; }
.clm2 li img, .clm3 li img, .clm4 li img, .clm5 li img, .clms img { width:100%; height:auto; }
.worksBox img, .jny img { display: block; max-height:30%; object-fit: cover; object-position: 50% 0%; }
.imgauto img { width:auto !important; }
.alignC { align-self:center; }
.alignC img { display:block; margin:auto; }
.clumn { display:flex !important; flex-direction:column; align-items: flex-start;}
.clmBox.nowrap { flex-wrap:nowrap; align-items: flex-start; }
.last-end-row { margin-right:auto; }
.last-end-clm { margin-top:auto; }
@media(max-width:767px) {
main { padding-top: 70px; }
section { padding:10% 0 0; }
section.bg { margin: 10% 0 0; padding: 10% 0;}
.ins { width:90%; margin:0 auto; }
.ins.brd { padding-bottom: 12%;}
.clm2 li, .clm2 .clms, .clm3 li, .clm3 .clms, .clm4 li, .clm4 .clms, .clm5 li, .clm5 .clms { width:100%; margin-bottom:0; }
.clm2 li { margin-bottom:8%; }
.clm2 li:last-child { margin-bottom:0; }
.clm3 li, .clm3 .clms, .clm4 li, .clm4 .clms, .clm5 li, .clm5 .clms { width:48%; }
.clm4::before{content:"";display: block;width:48.5%;order:1;}
.clm4::after{content:"";display: block;width:48.5%;}
a.gopage { font-size:2rem; letter-spacing:3px; margin:1.2em auto 0; padding:.1em 1em; }
.arrowLink { font-size:180%; bottom:0; }
}




/*------------------------------------------------------------
	BUTTON
------------------------------------------------------------ */
button, [type="button"], [type="reset"], [type="submit"] { background:none; border:0; }
button:active { color:#fff; }
.btns { display: block; position: relative; text-align: center; margin: 0 auto; padding: 1em; line-height: 1; border-radius: 8px; background: linear-gradient(-135deg, transparent 10px, #002e61 0); color: #fff; }
.btns:hover { color: #fff; background: #08c; }
.btns span { padding-left: 40px; display: inline-block; font-size: 18px; font-weight: 500; position: relative; line-height: 1;}
.btns span::after {
content: "";
background: url(../../assets/images/icon/icon-reg.svg) 0 50% no-repeat;
position: absolute;
top: 50%;
left: 0;
transform: translate(0%,-50%);
transition: all .2s ease-in-out;
width: 30px;
height: 30px;
}

.btns.tlk { background: #fff; border: 1px solid #5072b2; color: #5072b2; max-width: 200px; margin-top: 1.5em;}
.btns.tlk:hover { background: #dce3f0;}
.btns.tlk span { font-size: 16px; padding: 0 15px 0 0;}
.btns.tlk span::after {
background: url(../../assets/images/icon/icon-tlk.svg) 0 50% no-repeat;
background-size: 15px;
left: inherit;
right: 0;
transform: translate(100%,-50%);
width: 15px;
height: 12px;
}
.btns.mail { background: #fff; border: 1px solid #5072b2; color: #5072b2; padding: 1.5em 1em; margin-top: 3em; max-width: 500px;}
.btns.mail:hover { background: #dce3f0;}
.btns.mail span { font-size: 18px; padding: 0 0 0 40px;}
.btns.mail span::after {
background: url(../../assets/images/icon/icon-mail.svg) 0 50% no-repeat;
background-size: 30px;
left: 0;
transform: translate(0%,-50%);
width: 30px;
height: 30px;
}
.btns.bak { background: #5072b2; color: #fff; margin-top: 3em; max-width: 400px;}
.btns.bak:hover { background: #849cc9;}
.btns.bak span { font-size: 18px; padding: 0 0 0 30px;}
.btns.bak span::after {
background: url(../../assets/images/icon/icon-bak.svg) 0 50% no-repeat;
background-size: 20px;
left: 0;
transform: translate(0%,-50%);
width: 20px;
height: 16px;
}
.btns.gry { background: #999; color: #fff; margin-top: 3em; max-width: 400px;}
.btns.gry:hover { background: #cccc;}
.btns.gry span { font-size: 14px; padding: 0 0 0 30px;}
.btns.gry span::after {
background: url(../../assets/images/icon/icon-bak.svg) 0 50% no-repeat;
background-size: 20px;
left: 0;
transform: translate(0%,-50%);
width: 20px;
height: 16px;
}
@media(max-width:767px) {
.btns.gry { max-width: 90%;}
}
.btn-cts { margin-top: 5%;}
.btn-cts:last-of-type { margin-top: 8%;}
.btn-cts .btns { max-width: 500px;}
.btn-cts::after {
content: "";
border-top: 1px solid #111;
position: absolute;
top: 50%;
left: 0;
transform: translate(0%,-50%);
transition: all .2s ease-in-out;
width: 100%;
height: auto;
z-index: -1;
}
.markB span { display: inline-block; margin:0 0 01em; padding: .6em 1.6em; line-height: 1; border-radius: 50px; background: #5072b2; color: #fff;}
@media(max-width:767px) {
    .btns span { font-size: 2rem;}
    .btn-cts, .btn-cts:last-of-type { margin-top: 10%;}
    .btn-cts .btns,
    .btns.bak { width: 70%;}
    .btns.mail span { font-size: 4.2vw;}
    .btns.bak span { font-size: 1.4rem; padding: 0 0 0 22px;}
    .btns.bak span::after { background-size: 14px; width: 14px; height: 14px; }
    .btns.mail { width: 100%;}
}



/*------------------------------------------------------------
	FLEX
------------------------------------------------------------ */
.au-flexbox2,
.au-flexbox2a,
.au-flexbox3,
.au-flexbox4 { display: flex; flex-wrap: wrap; justify-content: flex-start; width: 100%; margin: 0 auto 30px; }
.au-flexbox2.flex-start,
.au-flexbox2a.flex-start,
.au-flexbox3.flex-start,
.au-flexbox4.flex-start { align-items: flex-start; }
.au-flexbox2 div { width: 48%; margin-right: 2%; }
.au-flexbox2 div:last-child { margin-right: 0; }
.au-flexbox2a div { width: 66%; margin-right: 2%; }
.au-flexbox2a div:last-child { width: 32%; margin-right: 0; }
.au-flexbox3 div { width: 32%; margin-right: 2%; }
.au-flexbox3 div:last-child { margin-right: 0; }
.au-flexbox4 div { width: 24%; margin-right: 1.333%; }
.au-flexbox4 div:last-child { margin-right: 0; }
.au-flexbox2 div p,
.au-flexbox2a div p,
.au-flexbox3 div p,
.au-flexbox4 div p { margin: 0; font-size: 16px; line-height: 1.6; color: #333; }
@media(max-width:767px) {
.au-flexbox2,
.au-flexbox2a,
.au-flexbox3,
.au-flexbox4 { display: block; width: 100%; margin: 0 auto 0; }
.au-flexbox2 div { width: 100%; margin: 0 auto 20px!important; }
.au-flexbox2a div,
.au-flexbox2a div:last-child { width: 100%; margin: 0 auto 20px!important; }
.au-flexbox3 div { width: 100%; margin: 0 auto 20px!important; }
.au-flexbox4 div { width: 100%; margin: 0 auto 20px!important; }
}




/*------------------------------------------------------------
	HERO
------------------------------------------------------------ */
#hero { margin: 0; padding: 0; height: 92%; overflow: inherit; }
#hero .swiper-container { width: 100%; height: 100%; }
#hero .swiper-slide { width:100vw; height:auto; position:relative; overflow: hidden;}
#hero .swiper-slide > .ins { width: 100%; max-width: 100%; height: 100%;}
#hero a:hover img { opacity:.90; }
@media(max-width:767px) {
}



/*------------------------------------------------------------
	REGISTER BUTTON
------------------------------------------------------------ */
#hero-register { margin: 3px auto 5px; width: 400px; overflow: inherit; }
#hero-register a { display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; margin: auto; padding: 1.0em; line-height: 1.0; border-radius: 0; background-color: #DC143C;
background: 
/* 角切り落とし */
linear-gradient(-135deg, transparent 8px, #DC143C 0) top right,
linear-gradient(45deg, transparent 8px, #DC143C 0) bottom left,
linear-gradient(-45deg, transparent 0, #DC143C 0) bottom right,
linear-gradient(135deg, transparent 0, #DC143C 0) top left;
background-size: 50% 50%;
background-repeat: no-repeat;
/* /角切り落とし */
color: #fff; width: 400px; z-index: 999; }
#hero-register a:hover { color: #fff; 
background:
/* 角切り落とし */
linear-gradient(-135deg, transparent 8px, #bf272d 0) top right,
linear-gradient(45deg, transparent 8px, #bf272d 0) bottom left,
linear-gradient(-45deg, transparent 0, #bf272d 0) bottom right,
linear-gradient(135deg, transparent 0, #bf272d 0) top left;
background-size: 50% 50%;
background-repeat: no-repeat;
/* /角切り落とし */
}
#hero-register a span { padding-left: 40px; display: inline-block; font-size: 18px; font-weight: 600; position: relative; line-height: 1;}
#hero-register a span::after {
content: "";
background: url(../../assets/images/icon/icon-reg.svg) 0 50% no-repeat;
background-size: 20px 20px;
position: absolute;
top: 50%;
left: 0;
transform: translate(0%,-50%);
transition: all .2s ease-in-out;
width: 30px;
height: 30px; }
@media(max-width:767px) {
#hero-register { width: 80%; }
}





/*------------------------------------------------------------
	SEASON1 swiper
------------------------------------------------------------ */
.swiper-container2 .swiper-pagination-bullets { display: flex; justify-content: space-between; margin-top: 2%;}
.swiper-container2 .swiper-pagination-bullet { border-radius: 0; display: block; width: 16%; height: auto; margin: 0!important; background: none; opacity: .7;}
.swiper-container2 .swiper-pagination-bullet-active { opacity: 1; }
.swiper-container2 a:hover img { opacity: 1.0; }
.swiper-pagination-bullet h4, 
.swiper-pagination-bullet h5, 
.swiper-pagination-bullet h6 { color: #fff; padding: 0.6em 0.8em; text-align: center;}
.swiper-pagination-bullet h4 { background: #000; font-size: 12px; font-weight: 400; }
.swiper-pagination-bullet h5 { background: #5072b2; font-size: 12px; font-weight: 400; line-height: 1.25; }
.swiper-pagination-bullet h6 { background: #5072b2; font-size: 10px; font-weight: 400; line-height: 1.15; }
.swiper-pagination-bullet-active h4, 
.swiper-pagination-bullet-active h5,
.swiper-pagination-bullet-active h6 { color: #ff0; }
#srs .swiper-pagination-bullet:nth-of-type(n+7) { pointer-events: none;}
#srs p { margin-top: 1em;}
section#srs > h2 { margin-bottom: .5em; padding: 0; font-size: 2.4vw;}
section#srs > h2::after { display: none;}
section#srs > h2 span { color: #000;}
@media(max-width:767px) {
    .swiper-container2  .swiper-pagination-bullets { flex-wrap: wrap; margin-top: 3%;}
    .swiper-container2 .swiper-pagination-bullet { width: 33%; margin-bottom: 0.5%!important;}
    section#srs > h2 { margin-bottom: .6em; font-size: 6vw; width: 90%;}
    .swiper-pagination-bullet h4, .swiper-pagination-bullet h5 { padding: .6em .6em;}
    .swiper-pagination-bullet h4 { font-size: 1.2rem; }
    .swiper-pagination-bullet h5 { font-size: 1.1rem; }
	.swiper-pagination-bullet h6 { font-size: 1.04rem; line-height: 1.38; }

}


/*------------------------------------------------------------
	CONYTENTS COMMON
------------------------------------------------------------ */
section > h2, section > h3, section > h4, section > h5, section > h6 { text-align: center; }
section > h2 { padding: 0 .6em .2em; color: #5072b2; position: relative; margin: 0 auto 2em; letter-spacing: 1px;}
section > h2::after { position: absolute; content: ''; display: inline-block; width: 220px; height: 1px; background: #111; left: 50%; bottom: 0; transform: translate(-50%,0%);}
section > h2::first-letter { color: #000;}
section > h3 { font-size: 2.3vw; margin-bottom: 1em;}
section > h3 span { display: block; font-size: calc(1em - 12px);}

.cRed { color: #c1272d;}
.cBlue { color: #5072b2;}

.ctsTl {
display: flex;
justify-content: space-between;
align-items: center;
height: 100%;
position: absolute;
top: 2em;
right: 2em;
writing-mode: vertical-rl;
padding-top: 40px;
min-width: 32px;
}
.ctsTl span { background: #efefef; display: inline-block; padding: 0 0 .8em 0; position: relative; z-index: 1;}
.bg .ctsTl { height: calc(100% - 140px);}
.bg .ctsTl span { background: #fff;}
.ctsTl::before {
content: "";
display: block;
position: absolute;
bottom: -40px;
left: .7    em;
width: 1px;
height: 100%;
background: #bbb;
z-index: 0
}

#breadcrumb { display: flex; align-items: center; padding: 2.5em 3%; line-height: 1; font-size: 12px; color: #666;}
#breadcrumb a { display: block; position: relative; padding-right: 1em; margin-right: .5em;}
#breadcrumb a::after {
content: "\f105";
font-family: FontAwesome;
position: absolute;
top: 45%;
left: inherit;
right: 0;
transform: translate(0%,-55%);
transition: all .2s ease-in-out;
color: #666;
display:block;
border: 0;
height: auto;
}
#breadcrumb a:hover { color: #c1272d;}

main > section:first-of-type { margin-top: 0;}

.bnrs { display: flex; align-items: center; justify-content: center; margin-bottom: 0%;}
.bnrs > img, .bnrs > a { display: block; margin: 0 1%; max-width: 48%;}
.bnrs img { border: 1px solid #999; width: 100%;}

@media(max-width:767px) {
    section > h2::after { width: 50%; }
    section > h3 { font-size: 5vw; }
    section > h3 span { font-size: calc(1em - 6px);}

    .ctsTl { display: none;}
    #breadcrumb { padding: 1em 5%; font-size: 1.3rem;}
}


/*------------------------------------------------------------
	SPEAKERS
------------------------------------------------------------ */
#spk .ctsTl { background: url(../../assets/images/icon/icon-spk.svg) 50% 0 no-repeat; background-size: 32px;}
#spk ul, .spks { display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap;}
#spk ul li, .spks li { width: 32%; margin: 0 0 2%; }
#spk li:nth-child(3n-2),
.spks li:nth-child(3n-2) { margin-right: 2%; }
#spk li:nth-child(3n),
.spks li:nth-child(3n) { margin-left: 2%; }
#spk li.one-clm, .spks li.one-clm { margin: 0 34% 2%;}
#spk .one-clm li:first-of-type,
.spks.one-clm li:first-of-type { margin: 0 34% 2%!important;}
#spk .one-clm li:nth-child(3n-2),
.spks.one-clm li:nth-child(3n-2) { margin-right: 0; }
#spk .one-clm li:nth-child(3n),
.spks.one-clm li:nth-child(3n) { margin-left: 0; }
#spk .one-clm li:nth-child(4n-2),
.spks.one-clm li:nth-child(4n-2) { margin-right: 2%; }
#spk .one-clm li:nth-child(4n),
.spks.one-clm li:nth-child(4n) { margin-left: 2%; }
#spk li h4, #spk li h5, #spk li h6, .spks li h4, .spks li h5, .spks li h6 { text-align: center;}
#spk li h4, .spks li h4 { margin-top: .5em; font-size: 20px;}
#spk li h5, .spks li h5 { width: 60%; margin: 1em auto 0; font-size: 12px; color: #fff; background: #111; padding: 0.5em 1em 0.3em; line-height: 1;}
#spk li h6, .spks li h6 { color: #999; font-weight: normal; font-size: 12px; line-height: 1.25; }
#spk .ins > p:last-of-type { color: #111; margin-top: 1em;}
.spks li h4 { font-size: 16px;}
.spks li h6 { font-size: 12px;}
/* popup */
.popup_wrap input {
  display: none;
}
.popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.75);
  opacity: 0;
  transition: opacity .35s, transform 0s .35s;
  transform: scale(0);
}
.popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}
.popup_content {
  position: relative;
  align-self: center;
  width: 70vw;
  max-height: 85vh;
  padding: 2% 3% 3%;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: .35s;
  border-radius: 8px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .9);
  overflow: auto;
}
.close_btn {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 40px;
  cursor: pointer;
  color:#ccc;
}
.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity .35s;
}
.open_btn {
    cursor: pointer;
}
.open_btn img:hover{
    opacity: .8;
    transition: .3s ease;
}
.popup_content > div { display: flex; align-items: flex-start; justify-content: space-between; flex-wrap: wrap; }
.popup_content > div img { width: 35%; margin: 0;}
.popup_content > div div { width: 60%;}
#spk .popup_content h2 { border-bottom: 1px solid #ccc; margin-bottom: 1em; padding-bottom: .6em; font-size: 28px;}
#spk .popup_content h2 span { display: block; color: #999; font-size: calc(1em - 14px); font-weight: normal;}
@media(max-width:767px) {
    #spk ul, .spks { justify-content: space-between;}
    #spk ul li, .spks li { width: 48%; margin: 0 0 4%; }
    #spk li:nth-child(3n-2),
    .spks li:nth-child(3n-2),
    #spk li:nth-child(3n),
    .spks li:nth-child(3n) { margin: 0 0 4%; }
    #spk .one-clm li:first-of-type,
    .spks.one-clm li:first-of-type { margin: 0 0 4%!important;}
    #spk .one-clm li:nth-child(3n-2),
    .spks.one-clm li:nth-child(3n-2),
    #spk .one-clm li:nth-child(3n),
    .spks.one-clm li:nth-child(3n),
    #spk .one-clm li:nth-child(4n-2),
    .spks.one-clm li:nth-child(4n-2),
    #spk .one-clm li:nth-child(4n),
    .spks.one-clm li:nth-child(4n) { margin: 0 0 4%; }
    #spk li h4, .spks li h4 { font-size: 1.6rem;}
    #spk li h5, .spks li h5 { margin: .6em auto 0; font-size: 1.2rem;}
    #spk li h6, .spks li h6 { font-size: 1.2rem;}
    .popup_content { width: 90vw; padding: 4% 6%; }
    .popup_content > div img { width: 100%; margin: 0 auto 5%; }
    .popup_content > div div { width: 100%;}
    #spk .popup_content h2 { font-size: 1.8rem;}
    #spk .popup_content h2 span { font-size: 1.2rem; }
	.popup_content > div.reverse { flex-direction: column-reverse; }
}


/*------------------------------------------------------------
	SUMMARY
------------------------------------------------------------ */
#smr .ctsTl { background: url(../../assets/images/icon/icon-smr.svg) 50% 0 no-repeat; background-size: 32px;}
#smr h3 { margin-bottom: 2px; font-size: 28px; line-height: 1.25; }
#smr h4 { margin-bottom: 10px; font-size: 24px; line-height: 1.15; color: #666; }
#smr h5 { margin-bottom: 30px; font-size: 20px; line-height: 1.15; color: #000; }
#smr h6 { line-height: 2.0; }
@media(max-width:767px) {

}


/*------------------------------------------------------------
	AGENDA
------------------------------------------------------------ */
#agd .ctsTl { background: url(../../assets/images/icon/icon-agd.svg) 50% 0 no-repeat; background-size: 32px;}

#agd dl { padding: 1.2em 8%; border-top: 1px solid #999; display: flex;}
#agd dl:last-of-type { border-bottom: 1px solid #999;}
#agd dl dt { margin-right: 2em; min-width: 100px;}
#agd dl dd { font-weight: 500;}
#agd dl dd span { display: block; margin-left: 2em; color: #5072b2;}

#agd .spks { margin-top: 1em;}

@media(max-width:767px) {
    #agd dl { padding: 1.2em 0; flex-wrap: wrap;}
    #agd dl dt { width: 100%; margin: 0;}
    #agd dl dd { width: 100%;}
    #agd dl dd span { margin-left: 1em;}
}


/*------------------------------------------------------------
	OVERVIEW
------------------------------------------------------------ */
#ovv .ctsTl { background: url(../../assets/images/icon/icon-ovv.svg) 50% 0 no-repeat; background-size: 32px;}

#ovv dl { padding: 1.2em 8%; border-top: 1px solid #999; display: flex;}
#ovv dl:last-of-type { border-bottom: 1px solid #999;}
#ovv dl dt { margin-right: 2em; width: auto; font-weight: 500;}
#ovv dl dd { color: #666; font-weight: 500; font-size: 16px; }
#ovv dl dd span { font-weight: normal; font-size: 14px; }

@media(max-width:767px) {
    #ovv dl { padding: 1.2em 1em; flex-wrap: wrap;}
    #ovv dl dt { width: 100%; min-width: 100%; margin: 0 0 .4em 0;}
    #ovv dl dd { width: 100%;}
}


/*------------------------------------------------------------
	footer
------------------------------------------------------------ */
footer { position:relative; margin-top:8%; padding:4% 0 3%; background:#000; }
footer .menu { display: flex; align-items: center; justify-content: center; margin-bottom: 5px; }
footer .menu a { display: block; font-size: 12px; color: #fff; padding:.1em 1em; line-height: 1; border-left: 1px solid #eee;}
footer .menu a:last-child { border-right: 1px solid #eee;}
footer .menu a:hover { color: #aaa;}
footer .cpy { text-align: center; margin-top: 1em; font-size: 12px; color: #fff;}

@media(max-width:767px) {
    footer { margin-top:10%; padding:8% 0; }
	footer .menu { margin-bottom: 10px; }
    footer .menu a { font-size: 1.2rem; }
    footer .cpy { font-size: 1rem; }
}


/*------------------------------------------------------------
	SWIPER
------------------------------------------------------------ */
.swiper-container, .swiper-container2 { overflow: hidden;}
.swiper-pagination { position:relative; margin-top: 10px; }
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom:inherit; }
.swiper-pagination-bullet { width: 10px; height: 10px; background:#ccc; opacity:1; }
.swiper-pagination-bullet-active { background: #999;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin:0 6px; }

@media(max-width:767px) {
}


/*------------------------------------------------------------
	320px
------------------------------------------------------------ */
@media(max-width:320px) {
.col2 li, .col2 li:nth-child(2n) { position:relative; width:94%; }
.blogs li p.cate { font-size:1.1rem; padding:.3em .6em; }
.small-container { padding-bottom: 200%; /* 高さ */ }
input[type="submit"], .inqBtn { font-size:1.6rem; }
img.logo { float:none !important; margin:0 auto 0; display:block; }
p.footInfo { padding:0; }
}


/*------------------------------------------------------------
	others
------------------------------------------------------------ */
@media(min-width:767px) {
	.onlySp { display:none !important; }
}
@media(max-width:767px) {
	.onlyPc { display:none !important; }
}
@media(max-width:411px) {
	.small-container { padding-bottom: 172%; /* 高さ */ }
}
